export const INTERVIEWERS_FETCHED = 'staff.INTERVIEWERS_FETCHED';
export const MANAGERS_FETCHED = 'staff.MANAGERS_FETCHED';
export const MANAGER_CREATED = 'staff.MANAGER_CREATED';
export const INTERVIEWER_CREATED = 'staff.INTERVIEWER_CREATED';
export const MANAGER_DELETED = 'staff.MANAGER_DELETED';
export const INTERVIEWER_DELETED = 'staff.INTERVIEWER_DELETED';
